Plugin support for FML (Tekkit, FTB, Pixelmon and others)

To run bukkit plugins on your FML type server, you will need to use a special jar called Cauldron (MCPC).

MCPC will provide support for FML mods while having compatibility with all bukkit plugins.

On the panel select mcpc generic for version 1.6.4 or Cauldron/mcpc for version 1.7.2 of minecraft.

If you recieve the error which says that you are missing essential libraries, simply copy the libraries folder from the root FTP into the jar folder.

A plugins folder will be created where you can upload your bukkit plugins.



  • Email, SSL
  • 26 Users Found This Useful
Was this answer helpful?

Related Articles